The officially official Devuan Forum!

You are not logged in.

#1 2017-06-26 16:11:31

edbarx
Member
Registered: 2016-12-01
Posts: 15

ASCII: vlc fails to run.

Trying to run vlc mediaplayer on ASCII fails to run with the error message:

$ /usr/bin/vlc
VLC media player 2.2.4 Weatherwax (revision 2.2.3-37-g888b7e89)
[00000000010cb118] core libvlc error: No plugins found! Check your VLC installation.

Running locate plugins | grep vlc displays a long list of .so files.

Does anyone know to to resolve the issue? Thanks.

Offline

#2 2017-08-14 05:34:40

Somewhat Reticent
Member
Registered: 2017-04-06
Posts: 99

Re: ASCII: vlc fails to run.

Considering recent "specially crafted subtitles file" vulnerabilites, perhaps having only have version 2.2.6 available would be wiser?
(Via backports, right?)

Offline

Board footer